html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0}
html{height:100%} 
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:400}
table,td,th{vertical-align:middle}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}

body{background:url(../img/background.jpg); color:#393939; font-family:Arial, sans-serif; margin:0; padding:25px 0 0 0}
body.stream{background:none; *background:none; background/*\**/:none\9; opacity:1; padding:0}

h1, h2, h3, h4, .lyMenu a, .text, nav a, nav a:focus, .btn{font-family:'lyReg', Arial, Helvetica, sans-serif}

a img{border:none}
a, .link, h3.blue, .vertical.list .info .link{color:#3775b9; text-decoration:none}
a:hover{text-decoration:underline}

.reg{font-family:'lyReg', Arial, Helvetica, sans-serif}   .bold{font-family:'lyBold', Arial, Helvetica, sans-serif}
.overflow{overflow:hidden}
.hide{display:none}
.clear{display:block; clear:both; width:100%}
.float_left{float:left}
.lyGrey{background-color:#393939}
.sprite{background-image:url(../img/sprite.png); background-repeat:no-repeat}
.pad{padding:0 40px}

/* Top Bar */
#topBar{box-shadow:0 1px 10px #ccc; font-size:14px; min-height:25px; min-width:600px; position:fixed; top:0; width:100%; z-index:9999}
#topBar .lyMenu{padding:0 20px 0 42px}
#topBar a{color:#fff; display:block; height:25px; line-height:27px}
#topBar a:hover, #topBar a.selected, #topBar a.currentPage{background-color:#000; text-decoration:none}
#topBar li{float:left; list-style:none}
#topBar li a{margin-right:2px; padding:0 10px}
#lyDog{background-position:5px 1px; display:block; height:25px; left:0; padding:0 5px; position:absolute; top:0; width:30px}
#topBar li a.dropDown{padding-right:25px}
.dropDown{position:relative}
.dropDown span{background-position:-43px 1px; height:25px; position:absolute; right:7px; top:1px; width:10px}

#topBar .ddMenu{position:absolute; z-index:9}
#topBar .ddMenu li{border-bottom:1px solid #bbb; border-top:1px solid #292929; float:none; padding:2px 0}
#topBar .ddMenu li:last-child{border-bottom:none}

/* Header Area */
header{background:url(../img/headerBG.jpg); border-left:1px solid #bbb; border-right:1px solid #bbb; margin:0 auto; width:970px; display: block;}
header #sub-head{width:900px; margin:0 auto; overflow:hidden; padding:15px 0; position:relative}
header .logo{display:block; float:left; width:320px}
header .logo img{padding-top:7px; max-width:100%}
header form{float:left; left:40px;  overflow:hidden;  position:relative; top:16px; width:537px}
header form input{}
header form input[type=text]{border:1px solid; border-color:#ccc #eee #eee #ccc; border-radius:0; color:#393939; font-size:20px; height:43px; margin:0 0 15px; padding:0 10px; width:90%; line-height: 43px; }
header form input[type=text]:focus{border-color:#3775b9; color:#000}
header form input[type=submit]{
background:url(../img/sprite.png) no-repeat -55px -18px #393939; border:none; border-radius:0; cursor:pointer; height:45px; left:90%; position:absolute; top:0; width:48px; -webkit-appearance:none; color: transparent;	}
header form input[type=submit]:hover{background-color:#000}

.socialShare{position:absolute; right:-23px; top:95px}
.socialShare li{float:left; list-style:none}

#header-ad{background:#fff url(../img/shadow.jpg) no-repeat center top; padding:15px 0; width: 970px; margin: 0 auto; border-left:1px solid #bbb; border-right:1px solid #bbb; text-align: center}
#page{background:#fff; border-left:1px solid #bbb; border-right:1px solid #bbb; clear:both; margin:0 auto; padding:15px 0 0; position:relative; width:970px}

.siteNav{background:#664A5E;
	width: 970px; display: block;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b5639e), to(#664A5E)); /* Saf4+, Chrome */
  	background-image: -webkit-linear-gradient(top, #b5639e, #664A5E); /* Chrome 10+, Saf5.1+, iOS 5+ */
  	background-image:    -moz-linear-gradient(top, #b5639e, #664A5E); /* FF3.6 */
  	background-image:     -ms-linear-gradient(top, #b5639e, #664A5E); /* IE10 */
  	background-image:      -o-linear-gradient(top, #b5639e, #664A5E); /* Opera 11.10+ */
  	background-image:         linear-gradient(to bottom, #b5639e, #664A5E);
	border-bottom:1px solid #43303e; border-top:1px solid #8e6783;}

.siteNav ul{border-left:1px solid #845E77; margin:0 auto; overflow:hidden; width:780px; }
.siteNav ul.list-5 { width: 100% }
.siteNav li{float:left; list-style:none; text-align:center; width:25%}
.siteNav ul.list-5 li { width: 20% }
.siteNav a{border-right:1px solid #845E77; color:#fff; display:block; padding:10px 15px 8px; text-shadow:0 1px 1px #261722}
.siteNav a:hover{background:#b5639e; text-decoration:none; text-shadow:0 -1px 1px #261722}

/* Content Area */
article{display:block; margin:0 auto; min-height:450px; padding:20px 30px}
article h1{color:#664A5E; font-size:1.75em;}
article h2{color:#664A5E; font-size:1.5em;}
article h3{color:#664A5E; font-size:1.2em}

article .bar{color:#fff; font-size:1.1em; height:1.6em; line-height:1.7em; padding-left:1em; }
article .purple .bar{background:#54354a;}
article .orange .bar{background:#e58f06}
article .blue .bar{background:#2a99c4; }
article .red .bar{background:#CB334E; }
article .green .bar{background:#156939;}

.list.purple{background:#eae6e9}
.list.orange{background:#fcf1e1}
.list.blue{background:#e5f3f8}
.list.red{background:#f9e6e9}
.list.green{background:#e3ede7}

article h4{color:#393939; font-size:1em; line-height:1.3em}

.pageTitle{float:left}
.hpCatHolder{background:#fff; box-shadow:inset 0 0 140px rgba(0,0,0,.1); border-top:1px solid #ddd; overflow:hidden; padding:15px 30px 0}
article .horizontal.list{float:left; margin:0 1% 15px; width:48%;}
article .horizontal.list.wide{float:left; margin:0 1% 15px; width:98%;}
article .horizontal.list ul{border:1px solid #ccc; border-top:none; list-style:none; overflow:hidden; padding-top:10px}
article .horizontal.list li{float:left; height:170px; margin:0 1.666%; text-align:center; width:30%; }
article .horizontal.list.wide li {float:left; margin:0 .777%; width: 15%;}
article .horizontal.list li.campus-insider { width: 63.333%; height: 160px; }
article .horizontal.list li a{color:#393939; display:block}
article .horizontal.list li .img-wrapper{background:#393939; padding:5px 5px;}
article .horizontal.list li.campus-insider .img-wrapper{ padding: 5px 0; }
article .horizontal.list li img{display:block; height:70px; margin:0 auto;  width:112px; }
article .horizontal.list li.campus-insider img { height: 149px; width: 260px;}
article .horizontal.list li p{font-size:.6em}
article .horizontal.list li p.title{font-size:.8em; height:65px; margin:3px auto 0; overflow:hidden; width:90%}

article .listing { position: relative; width: 100%; clear: both; }

article .vertical.list{list-style:none; margin-bottom:15px; overflow:hidden; line-height: 1.1em;}
article .vertical.list.narrow { width: 580px;  }

article .vertical.list li{border-bottom:1px dotted #aaa; clear:both; cursor:pointer; overflow:hidden; padding:1em;}
article .vertical.list li:hover{background-color:#eee; cursor:pointer}

article .vertical.list li a{height:100%; text-decoration:none; width:100%;}
article .vertical.list li a:hover{cursor:pointer}

article .vertical.list .left{float:left; width:15%;}
article .vertical.list .left.small{float:left; width:10%;}
article .vertical.list img{max-width:100%; max-height:100%; border:1px solid #ccc}
article .vertical.list img.thumb-96{max-width:96px}
article .vertical.list .middle{width:35%; float:left; margin-left:2%}
article .vertical.list .right{max-width:83%; float:left; margin-left:2%}
article .vertical.list .right p{color:#393939; font-size:.9em}
article .vertical.list .right.small{width:50%}
article .vertical.list .left .large-value{color:#bbb; font-size:2em; font-weight:bold; float:right}
article .vertical.list .right { width: 100%; }
article .vertical.list .right .title{font-size:1.3em}
article .vertical.list .right h3 { width: 100%; clear: right; float: left; display: block; line-height: 1.2em; }
article .vertical.list .right p { float: left; width: 100%; }
.vertical.list .info span{ float:left}
.vertical.list .info a{color:#393939}

article img.category-header.featured { max-height: 100px; float: left;}
article h1 img.category-header.featured { float: none;}
article h2.category-header.pageTitle { padding-top: 73px; margin-left: 6px; font-size: 2.4em; color: #888}

article .block.list{list-style:none; margin-top:15px; overflow:hidden}
article .block.list li{border:1px solid #ccc; cursor:pointer; height:155px; float:left; margin:8px; overflow:hidden; position:relative; width:204px; }
article .block.list li:hover{opacity:.8}
article .block.list img{max-width:100%; width: 100%; position:relative}
article .block.list a.std{color:#4C6F8B; text-decoration:none}
article .block.list a.std:hover{text-decoration:underline}
article .block.list a.std:visited{color:#6C2FAB }
article .block.list a{color:#fff; display:block; text-decoration:none; }
article .block.list li .bottom{cursor:pointer; height:40px;   text-decoration:none; color:#fff; position:absolute; bottom:0; left:0; background:#9B273E; width:100%;}
/*article .block.list li .bottom.trans{height:60px;  width:100%; text-decoration:none; color:#fff; position:absolute; bottom:0; left:0; background:#99273a; opacity:0.75}
*/article .block.list li .bottom h3{clear:both; font-size:1.5em;font-weight:normal; color:#fff; padding:0 .3em; position:relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; top:5px}
article .block.list li .bottom p{font-size:.75em; padding:0 1em;  positioN:relative}
article .block.list li .bottom.featured{background:   #5E5E5E; height: 60px;}
article .block.list li img.featured {}
article .block.list li .bottom.trans.featured{background:   #5E5E5E; opacity:0.50}
article .block.list li .bottom.featured h3{top:20px; color: #eee; padding: 0 7px; font-weight: 500; }
article .block.list li .featured-blurb {color: #EEE; height: 20px; padding:0 7px; top: 5px; background:   #5E5E5E; font-weight: 500;}

article #mainlines{list-style:none;  margin:0 auto;}
article #mainlines-wrap{background:#EAE6E9; border:1px solid #ddd; min-height:600px; padding-bottom:15px; position:relative}
article #mainlines li{width:100%; display:none; max-height: 605px; }
article #mainlines li img{background:rgba(0,0,0,.1); display:block; height:450px; margin:0 auto 35px; padding:25px; width:450px}
article #mainlines li:first-child{display:block}
article #mainlines h3{padding:0 .8em .2em}
article #mainlines p{font-size:.9em; padding:0 1.2em .3em}
article #mainlines p a{text-decoration:none}
article #mainlines p a:hover{text-decoration:underline}
article #slider-nav{left:.8em; margin:0 auto; position:absolute; top:510px; z-index:999}
article #slider-nav a{background:url("/ly/video/img/slide_inactive.png") transparent no-repeat;   margin:0 2px; padding:3px 8px; text-indent:-9999px; overflow:hidden; display:block; float:left}
article #slider-nav a.activeSlide{background:url("/ly/video/img/slide_active.png") transparent no-repeat}
article #slider-nav a:focus{outline:none}

article .headlines{background-color:#fff; margin:10px auto; padding:10px}
article .headlines ul{list-style:none; padding:.5em 0}
article .headlines ul li{font-size:.8em; padding:5px}
article .headlines ul li a{color:#4C6F8B; text-decoration:none}
article .headlines ul li a:hover{text-decoration:underline}
article .headlines ul li a:visited{color:#6C2FAB }
article .headlines.shaded{background-color:#eee}

article .info, article .vertical.list .right p.info{font-size:.7em;}
article .info {  float: left;}
article .info span{display:block}
article .info.text span { display: inline; }
article .info.text { clear: both; }

article a.wrap{display:inline}
article a.toggle{font-size:.8em; color:#bbb}
article a.nextvid{font-size:.8em; color:#bbb; position:absolute;  right:20px; display:none}
article #video-player {width:480px; height:260px; position:relative; background-color:#000}
article #video-player #content-player { display: none; }
article #video-player.contentone {height: 342px; width: 588px;}
#video-player.ibtimes { height: 332px; width: 570px; }
article #video-player.zoomin { height: 332px; width: 570px; }
article #video-player.driverdigital { height: 332px; width: 570px; }
article #video-player.realgravity { height: 365px; width: 600px; }
article #video-player.realgravity.size-600 { height: 320px; width: 600px; }
article #video-player.airmedia { height: 360px; width: 640px;  }
article #video-player.covervideo { height: 360px; width: 640px;  }
article #video-player a{width:480px; height:260px; display:block}
article #video-player .play-bar{height:168px; width:168px; background:url("/ly/video/img/watermark_playback.png") no-repeat; opacity:1; z-layer:100; position:absolute; top:46px; left:156px}
article #video-player .play-background{z-layer:99; position:absolute; top:0; left:0; height:260px; width:480px}
article #video-player .contentone.play-background, article #video-player .ibtimes.play-background {height: 332px; width: 570px;}
article #video-player .contentone.play-bar {height: 342px; width: 588px;}
article #video-player.zoomin .play-background { width: 570px; height: 332px;  }
article #video-player.driverdigital .play-background { width: 570px; height: 321px;  }
article #video-player.realgravity .play-background { width: 570px; height: 321px;  }
article #video-player.zoomin .play-bar, article #video-player.driverdigital .play-bar{height:168px; width:168px; background:url("/ly/video/img/watermark_playback.png") no-repeat; opacity:1; z-layer:100; position:absolute; top:72px; left:212px;}
article #alternative_content{width:100%; height:100%; background-color:white; display:none; text-align:center}
body.stream #overlay-adzone { display: none; }

article #video-player table {border:none; margin: 0;}
article #video-player td {padding: 0;}

article #grab-video.embedded {width: 570px; height: 332px;}
article #adplayer{background-color:black} 
article #video-ad{display:none}
#grab-div{ width:570px; height:332px}
article #video-loading { position: absolute; top: 150px; left: 310px; z-index: 1500; display: none; }
article .posted{font-size:.8em}
article .posted.content1{}
article .provider {float: left; margin-left: 10px;  }
article .duration{clear:left; font-size:.8em}
article .video-caption{font-weight:bold; text-align:center; margin:5px auto}

article .related-videos{list-style:none; padding:15px 0 0 0; overflow:hidden}
article .related-videos{list-style:none; padding:15px 0 0 0; overflow:hidden}

article .related-videos li{float:left; width:212px; margin:0 5px; text-align:center; height:220px; display: inline; }
article .full.wide .related-videos li { margin: 0 10px; }
article .full.w640 .related-videos li { margin: 0 12px; }
article .full .related-videos li .helper { display: inline-block; height: 100%; vertical-align: middle; }
article .related-videos li a{width:100%; height:100%}
article .related-videos li .img-wrapper{width:90%; height:140px; background-color:#393939; vertical-align:middle; margin:0 auto}
article .related-videos li img{max-height: 100%; margin:0 auto; vertical-align:middle; max-width: 100%;  }
article .related-videos.grab li .img-wrapper{height:106px}
article .related-videos.grab li img{max-height:106px; max-width:170px}
article .related-videos.grab p.title{}
article .related-videos li p{font-size:.6em}
article .related-videos li p.title{color:#393939; font-size:.9em; margin:0 auto; padding-top:5px; width:90%}

article .image-news{margin:0 auto; width:450px; position:relative}
article .image-news img{width:450px; height:450px}
article .image-news.reuters img{width: auto; height: auto; max-width:450px; max-height:450px}

article .image-caption{position:absolute; color:#fff; font-size:1.3em; font-weight:bold; text-shadow:1px #000; bottom:5px; left:5px;
text-shadow:-1px -1px 0 #333, 1px -1px 0 #333, -1px 1px 0 #333,  1px 1px 0 #333}

article .newsbody{padding:5px; margin:1em 0; font-size:.9em; line-height:1.4em} 
article .newsbody p{margin:.5em 0}

article .error { margin: 0 auto; width: 900px; text-align: center;  }
article .error h1 { color: #f33;  }

article.admin label { width: 200px; display: block; float: left; }
article.admin input[type=text] { width: 300px;  }

/* pagination */
article .paginate{float:right;}
article .paginate.date ul li{font-size:.8em}
article .paginate ul{list-style:none}
article .paginate li{float:right; margin-right:.4em; padding:.2em .1em; text-decoration:none; font-size:.9em; padding:.3em; font-weight:bold}
article .paginate li.current{border:1px solid #ccc; padding:-1px}
article .paginate li a{height:100%; width:100%; display:block; text-decoration:none; font-weight:bold}
article .paginate li img{padding-top:3px}
article .bottomPaginate { margin: 10px 0 15px; }


/* basic tables */
article table { width: 100%; margin: 10px auto; border: 1px solid #ccc; }
article table thead { border: 2px solid #aaa; width: 100%; } 
article table thead tr {border: 2px solid #aaa; }
article table thead th {border: 2px solid #aaa; padding: 5px; font-weight: bold; }

article table tbody { } 
article table tbody tr { width: 100%;}
article table tbody tr:hover { background-color: #e2e2e2; }

article table tbody td { border-bottom: 1px dashed #ccc; padding: 4px;  }
article table tbody tr:last-child td { border-bottom: none; }

article table tbody input { width: 10em; }
/* Footer Area */
#footer-ad{background:url(../img/headerBG.jpg); border:1px solid #bbb; border-bottom:0; border-top:0; margin:0 auto; padding:15px 0; width:970px; text-align: center}

footer{bottom:0; color:#fff; min-height:30px; font-size:12px}
footer a{color:#fff}
footer ul{list-style:none; position:relative}
footer li{float:left; line-height:28px; padding:0 9px}
.sfoot{position:absolute; right:0; top:0}
.sfoot a{display:block; float:left; height:25px; margin:0 0 0 8px; opacity:.8; width:25px}
.sfoot a:hover{opacity:1}
.socialF{background-position:-42px -126px}
.socialT{background-position:-73px -126px}

.left-500{background:#fff; float:left; padding:0 10px 10px 40px; position:relative; width:570px;}
.left-580{background:#fff; float:left; padding:0 0 20px 40px; position:relative; width:580px;}
.left-600{background:#fff; float:left; padding:0 0 20px 20px; position:relative; width:600px;}
.left-640{background:#fff; float:left; padding:0 0 20px 10px; position:relative; width:640px;}}

.left-450{float:left; margin:0 10px 0 40px; width:450px; position:relative; padding-bottom:20px}
.right-300{float:right; margin:0 5px; width:300px; z-index:105; padding-right:40px; position:relative; right:0}
.right-300.wide{padding-right: 20px;}
.right-300.w640{padding-right: 10px; margin: 0;}
.right-300.contentone { margin: 0 0 0 10px; padding-right: 30px; }
.full{clear:both; overflow:hidden; padding:20px 40px}
.full.wide { padding: 20px 20px;}
.full.w640 { padding: 20px 10px;}
.full.top{padding-bottom:20px}
.full.bottom{ padding:0 40px 10px; margin-top: 0px;}
.small.bottom{ padding:0; margin-top: 20px; float: left; width: 100%; clear: both;}

.center-640{background:#fff; float: none; padding:0 0 20px 20px; position:relative; width:640px; margin: 0 auto;}
.center-640 .full.top.wide { padding: 20px 0;}

.full h2{background:#393939; color:#fff; padding:5px 1em 2px; font-size:1.1em}

/* ad types */
#companion{display:inline; position: relative;top: 0; left: 0; margin-bottom: 10px;}
#adaptvcompanion { display:inline; position: relative;top: 0; left: 0; margin-bottom: 10px;}

.ad-300{width:300px;  background-color:transparent; }
.ad-300.floating { border: none;float:right; padding-top: 10px}
.ad-300.floating.top-spot {position: absolute;  top: 0; right: 0; margin-left: 0 }
.ad-300.floating.floating-spot {position: fixed; top: 25px; left: 50%; margin-left: 145px; }
.ad-300.floating.bottom-spot {position: absolute; bottom: 10px; right: 0; margin-left: 0;}


.ad-728{margin:0 auto; width:970px;   text-align: center}
.ad-160 { height: 600px; width: 160px; border: 1px solid #ddd; float: right; }

.ad-top{ margin: 0 auto; clear: both; width: 100%; padding: 0;  text-align: center}

.ad-left {position:absolute;top:10px; left:-10px;}
.ad-right {position:absolute; top:-160px; right:-170px; background: #000; }
.ad-left .ad-160{ width: auto; float: none; border: none; position: fixed; top: 30px;}
.ad-right .ad-160{  width: auto; float: none; border: none; position: fixed; top: 30px;}
.ad-blade { margin: 10px  auto; width: 728px;}
